@charset 'iso-2022-jp';

/* Html CSS*/
body{
	margin:0 auto;
	padding:0;
	font-size:90%;
	text-align:center;
	background-color: #313131;
	color: #FFFFFF;
}

a:link{
	color:#3399FF;
	text-decoration:none;
}

a:visited{
	color:#3399FF;
	text-decoration:none;
}

a:hover{
	color:#66CCFF;
}

hr{
	display:none;
}

/*Base CSS*/

.new_txt{
	color:#FF0000
}

.none{
	display:none;
}

.clear{
	clear:both;
	padding:0;
	margin:0;
}

.copy{
	font-size:70%;
	color: #FFFFFF;
}

#wrapper{
	width:980px;
	padding:0;
	margin:0 auto;
}

#header{
	margin: 0px;
	padding: 0px;
	width: 980px;
}
#header_title{
	display: block;
	margin: 0px;
	padding: 0px;
	height: 140px;
	width: 555px;
	float:left;
	background-image: url(../images/h1_img.jpg);
	background-repeat: no-repeat;
}

h1{
	font-size: 9px;
	padding:0;
	margin:0;
}


#header_title h1 a{
	display: block;
	margin: 0px;
	padding: 0px;
	height: 140px;
	width: 400px;
	float:left;
	text-indent: -9999px;
}

/*navigation_box*/

#navigation_box{
	float:right;
	margin:0;
	padding:0;
	width:425px;
	height:140px;
	
}

#header_space{
	float:right;
	padding:;
	margin:0;
	width:110px;
	height:140px;
}

#btn_space{
	background-image: url(../images/btn_space.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 140px;
	width: 45px;
	float:left;	
}

#header_spaces{
	background-image: url(../images/header_space.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 140px;
	width: 110px;
	float:right;	
}

#btn_box{
	float:left;
	padding:0;
	margin:0;
	width:315px;
	height:140px;
}

#btn_box ul{
	padding:0;
	margin:0;
}

#btn_box li{
	float:left;
	width:45px;
	height:140px;
	margin:0;
	padding:0;
	display:block;
	list-style-type: none;	
}


#btn_box li a:link,
#btn_box li a:active,
#btn_box li a:visited{
	background-position:0 0;
}

#btn_box li a:hover{
	background-position:0 -140px;
}

.btn_news a{
	background-image: url(../images/btn_news.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 140px;
	width: 45px;
	text-indent:-9999px;
	display:block;
}

.btn_staffcast a{
	background-image: url(../images/btn_staffcast.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 140px;
	width: 45px;
	text-indent:-9999px;
	display:block;
}

.btn_story a{
	background-image: url(../images/btn_story.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 140px;
	width: 45px;
	text-indent:-9999px;
	display:block;
}

.btn_chara a{
	background-image: url(../images/btn_chara.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 140px;
	width: 45px;
	text-indent:-9999px;
	display:block;
}
.btn_goods a{
	background-image: url(../images/btn_goods.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 140px;
	width: 45px;
	text-indent:-9999px;
	display:block;
}

.btn_special a{
	background-image: url(../images/btn_special.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 140px;
	width: 45px;
	text-indent:-9999px;
	display:block;
}
.btn_dvd a{
	background-image: url(../images/btn_dvd.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 140px;
	width: 45px;
	text-indent:-9999px;
	display:block;
}
/*contents*/
#contents{
	width:980px;
	padding:0;
	margin:0;
}

#index_space1{
	background-image: url(../images/index_space1.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 630px;
	width: 30px;
}

#contents_box{
	float:right;
	margin:0;
	padding:0;
	width:950px;
}

#index_space2{
	padding:0;
	margin:0;
	float:right;
	background-image: url(../images/index_space2.jpg);
	background-repeat: no-repeat;
	height: 630px;
	width: 30px;
}

#main_contents{
	padding:0;
	margin:0;
	float:left;
	width:920px;
}

#top_img{
	padding:0;
	margin:0;
}

#top_img1{
	background-image: url(../images/top_img1.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 380px;
	width: 460px;
}

#top_img2{
	background-image: url(../images/top_img2.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: right;
	height: 380px;
	width: 460px;
}

#kokuchi_img{
	text-align:right;
	padding:0;
	margin:0;
	background-image: url(../images/kokuchi_img.jpg);
	background-repeat: no-repeat;
	height: 85px;
	width: 920px;	
	
}
#kokuchi_img img{
	padding:10px 10px 0 0;
	width:200px;
}

#info_box{
	padding:0;
	margin:0;
}

#topics_box{
	float:left;
	padding:0;
	margin:0;
	width:460px;
	height:165px;
	text-align:left;
}

#update_box{
	float:right;
	padding:0;
	margin:0;
	width:460px;
	height:165px;
	text-align:left;
}

/*topics*/
#topics_title{
	background-image: url(../images/topics_title.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 35px;
	width: 460px;
}

#topics_title h2{
	text-indent:-9999px;
	padding:0;
	margin:0;
}

#topics_body{
	background-image: url(../images/topics_body.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 105px;
	width: 460px;
}

#topics_body ul{
	padding:0;
	margin:0;
}

#topics_body li{
	padding:0;
	margin:0;
	list-style-type:disc;
}

#topics_box .box{
	margin:0 0 0 30px;
	padding:0;
	width:410px;
	height:100px;
	overflow:auto;
	font-weight:bold;
}

#topics_footer{
	background-image: url(../images/topics_footer.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 25px;
	width: 460px;
}

/*update*/
#update_title{
	background-image: url(../images/update_title.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 35px;
	width: 460px;
}

#update_title h2{
	text-indent:-9999px;
	padding:0;
	margin:0;
}

#update_body{
	background-image: url(../images/update_body.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 105px;
	width: 460px;
}

#update_body ul{
	padding:0;
	margin:0;
}

#update_body li{
	padding:0;
	margin:0;
	list-style-type:disc;
	font-size:85%;
}

#update_box .box{
	margin:0 0 0 30px;
	padding:0;
	width:410px;
	height:100px;
	overflow:auto;
}

#update_footer{
	background-image: url(../images/update_footer.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 25px;
	width: 460px;
}



#footer{
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 980px;
}
#copylight{
	text-align:right;
	padding:920px;
	margin:0 30px;
	padding:5px 10px 0 0 ;
	font-size:75%;
}

/*inside_box*/

#contents_inside_box{
	padding:0;
	margin:0;
	background-image: url(../images/contents_inside_box.gif);
	background-repeat: repeat-y;
	width: 980px;
	color: #333333;
	text-align: left;
}

#contents_inside_box .box{
	margin:0 60px;
	padding:10px 0;
}

.spacer_box{
	height:400px;
}

.txtright{
	text-align:right;
}

/*sub contents*/
#keitai_box{
	width:500px;
	margin:0 auto;
	padding:0;
	text-align:center;
}

#sub_cotents{
	width:500px;
	height:100px;
	padding:0;
	margin:0 auto;
}

#sub_contents_header{
	width:500px;
	height:14px;
	padding:0;
	margin:0;
	background-image: url(../images/sub_contents_header.jpg);
	background-repeat: no-repeat;
}

#sub_contents_body{
	width:500px;
	height:71px;
	padding:0;
	margin:0;
	background-image: url(../images/sub_contents_body.jpg);
	background-repeat: no-repeat;
}

#sub_contents_footer{
	width:500px;
	height:15px;
	padding:0;
	margin:0;
	background-image: url(../images/sub_contents_footer.jpg);
	background-repeat: no-repeat;
}

